{#
/**
* Block Name: my-section
*
* This is the template that displays the example block.
*/
#}
<section id="example-{{ block.id }}" class="my-section">
    <div class="wrapper ">
        <div class=" d-lg-flex align-items-center justify-content-xl-between">
            <div class="text-center text-lg-start px-3 " data-aos="fade-right" data-aos-duration="1000">
                <h2 class="fw-bold">{{ fields.title }}</h2>
                <button href="{{ fields.link.url }}" class="my-btn my-btn--primary my-btn--md" target="_top">{{
                    fields.link.title }}</button>
            </div>
            <div class="mt-5 ms-xl-5 m-lg-0" data-aos="fade-left" data-aos-duration="1000">
                <p class="my-section__text mx-auto">{{ fields.text }}</p>
                {# <p class="my-section__text my-section__text--bold"><strong>Pomożemy Ci zrealizować Twój kolejny
                        projekt.</strong></p> #}
            </div>
        </div>
    </div>
</section>